package com.exception;

/**
 * @ClassName NitifyException
 * @Description
 * @Author zhangyanwei
 * @Date 2020/12/3 17:25
 * @Version 1.0
 **/
public class NitifyException extends Exception {
    private static final long serialVersionUID = 1L;
    private Integer code;
    private String message;

    public NitifyException(Integer code, String message) {
        this.message = message;
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
